PIXEL FACEBOOK
logo-blanco

Apple parchó dos vulnerabilidades de día cero en iOS y macOS

Apple lanzó recientemente actualizaciones de software urgentes para dispositivos iOS y macOS, solucionando dos vulnerabilidades graves de día cero. Teniendo en cuenta el riesgo de explotación activa, todos los usuarios de iPhone, iPad y Mac deben apresurarse a actualizar sus dispositivos lo antes posible.

Vulnerabilidades de día cero de iOS y macOS

Según los últimos avisos de Apple, el gigante tecnológico ha lanzado actualizaciones sorpresa de iOS y macOS que corrigen vulnerabilidades de día cero.

Las fallas afectaron el núcleo del sistema y el componente WebKit, lo que permitió privilegios de ejecución de código arbitrario durante un exploit.

Ambas vulnerabilidades llamaron la atención de un investigador anónimo, quien luego informó el asunto a Apple.

Específicamente, el primero de ellos es un problema de escritura fuera de los límites en macOS y el kernel de iOS (CVE-2022-32894). Apple explicó que una aplicación con privilegios de kernel podría explotar la falla para ejecutar código arbitrario en los dispositivos de destino.

La segunda vulnerabilidad, CVE-2022-32893, afectó a WebKit, el motor del navegador que impulsa Safari, Mail y otras aplicaciones en dispositivos Apple. Apple también lo describió como una vulnerabilidad de escritura fuera de los límites que podría permitir la ejecución de código arbitrario al procesar contenido creado con fines malintencionados.

Apple ha confirmado que ha solucionado ambas vulnerabilidades a través de comprobaciones vinculadas mejoradas. Sin embargo, también admitió haber detectado explotación activa de fallas en la naturaleza.

El gigante tecnológico lanzó los parches con macOS Monterey 12.5.1, iOS 15.6.1 y iPadOS 15.6.1. Para este último, los dispositivos iOS elegibles para esta actualización incluyen iPhone 6s y posteriores, iPad Pro (todos los modelos), iPad de 5.ª generación y posteriores, iPad Air 2 y posteriores, iPad mini 4 y posteriores y iPod touch de 7.ª generación.

Los usuarios deben actualizar sus respectivos dispositivos con las últimas versiones de software para evitar amenazas.

Por el momento, Apple no ha explicado el nivel de explotación de las dos vulnerabilidades, ni especificado el alcance de los ataques.

A principios de este año, Apple corrigió las vulnerabilidades de día cero con iOS 15.3 e iOS 15.3.1. Entonces, la actualización reciente amplía la lista de lanzamientos de software de emergencia para dispositivos Apple este año.

Fuente

Facebook
Twitter
LinkedIn
WhatsApp

Deja una respuesta

Artículos Relacionados

Síguenos
EnglishPortugueseSpanish